body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

h2 {
    margin-top: 20px;
}

form {
    margin-top: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

input[type="text"] {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;
}

input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #45a049;
}

blockquote {
    margin-top: 20px;
    padding: 10px;
    background-color: #f9f9f9;
    border-left: 4px solid #ccc;
}

a {
    display: inline-block;
    margin-top: 20px;
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 4px;
}

a:hover {
    background-color: #45a049;
}

